<?php

namespace App\Interfaces\Equipment;

use App\Entities\Equipment\ServerPartEntity;

interface ServerPartInterface extends EquipmentInterface
{
  public function setServerPart(ServerPartEntity $serverPartEntity): void;
  public function unsetServerPart(ServerPartEntity $serverPartEntity): void;
}
